MOUNT-GTK(1)

NAME
mount-gtk - a graphical front end for udisks and mount

SYNOPSIS
mount-gtk [-s]

DESCRIPTION
This program is a front end for udisks and mount. It provides a means of mounting devices with udisks through a graphical interface.

It is principally intended for use where (i) the user does not want to make use of the automounting facilities of say, nautilus, as and when removable media are inserted in or removed from a computer, (ii) the removable media are not recognized by nautilus (or whatever else is used for automounting), or (iii) the user wants to be able to mount file systems on user demand which are not removable media, such as network file systems.

OPTIONS

-s  Start the program hidden in the system tray (without the window appearing on launch).

AUTHOR
Chris Vine <cvine -at- users -dot- sourceforge -dot- net>

SEE ALSO
/usr/share/doc/mount-gtk/README